package partner

type IAPIManager interface {
	GetAPI(vendorID int, appOrgCode string) interface{}
	GetAppOrgCodeList(vendorID int) (appOrgCodeList []string)
}

var (
	CurAPIManager IAPIManager
)

func InitAPIManager(curAPIManager IAPIManager) {
	CurAPIManager = curAPIManager
}
